[Main]
About=关于
Action=动作
ActivationServer=激活服务器
ActivationServerNotSpecified=没指定激活服务器
Add=添加
AddFile=添加文件
AddFolder=添加文件夹
AddFunction=添加进程
Additional=附加
AddLicense=添加授权
Address=地址
AddressUsedByFunction=地址已由进程 "%s" 使用
AddWatermark=添加水印
AllFiles=所有文件
Assemblies=组件
AutoSaveProject=编译后自动保存项目
Back=返回
Blocked=冻结
BreakAddress=进程结尾
BuildDate=创建日期 (yyyy-mm-dd)
Calculator=计算器
Cancel=取消
CaseSensitive=区分大小写
Changing=正在变更
Close=关闭
Chinese=中文版
Code=代码
Comments=备注
CommandNotSupported=不支持命令 "%s"
CompilationLog=编译记录
CompilationType=编译类型
CompilationTypeHelp=选择正确的加密方式可以防止跟踪、破解每个受保护对象(步骤, 进程, 代码段), 可确保优化在保护级别和执行性能之间最佳平衡点.
Compile=编译
Compiled=编译完成
Compiling=正在编译
Confirmation=确认
Contents=内容
Continue=继续
Copy=复制
Count=计数
CPU=CPU
CreateFileError=无法创建文件 "%s"
CreateSegmentError=文件头无足够空间容纳新分段信息
CustomerName=用户名字
CustomerNameTooLong=用户名字过长
Cut=剪切
Date=日期
Debugger=调试器
DebuggerFound=检测到调试器
DebuggerHelp=此选项可以防止对受保护文件进行调试. 目前有 2 种类型的调试器: 用户模式(如OllyDbg, WinDBG 等) 和内核模式(如 SoftICE, Syser 等).
DebugMode=调试模式
DebugModeHelp=当启用了“调试模式”选项, INT03 指令将占用原码所在的位置. 当程序在调试器运行时, 它是一个常规的断点和服务指令.
Default=默认
Delete=删除
DeleteFile=删除文件
DeleteFolder=删除文件夹
DeleteFunction=删除进程
DeleteLicense=删除授权
DeleteDefaultTemplate=无法删除默认的模板. 你确定要重置到默认状态吗?
DeleteTemplate=删除模板
DeleteWatermark=删除水印
Deleting=正在删除
DemoVersion=演示版本
Details=详情
Detection=检测
Directories=目录
Dump=转储
Edit=编辑
Email=Email
EmailTooLong=E-mail 过长 (最多255字符)
Error=错误
Ethernet=以太网
Examples=范例
ExcludedFromCompilation=从编译中剔除
ExcludedFromMemoryProtection=从内存保护中剔除
ExcludedFromPacking=从压缩中剔除
ExecutableFiles=可运行文件
Execute=运行
Exit=退出
ExpirationDate=过期日期
Export=导出
ExportKeyPair=导出密钥对
Exports=导出
ExternalAddress=外部地址
File=文件
FileCanNotBePacked=文件无法压缩
FileCorrupted=文件受损
FileHasIncorrectFormat=文件 "%s" 具有不正确的 %s 格式
FileHasNoCodeSegment=文件 "%s" 未有代码分段
FileHasUnknownFormat=文件 "%s" 具有未知格式
FileHasUnsupportedProcessor=文件 "%s" 具有不被支持的处理器 "%s"
FileHasUnsupportedSubsystem=文件 "%s" 具有不被支持的子系统
FileName=文件名
FileNameNotSpecified=未指定文件名
FileNotFound=无法找到文件 "%s"
Files=文件
Flags=标记
Forward=前进
FreeUpdatesPeriod=免费升级期限
Function=进程
FunctionNotFound=在对象列表中没找到进程 "%s" 
Functions=进程
FunctionsForProtection=需保护的进程
Generate=通用
GoTo=前往地址
HardwareID=硬件 ID
HDD=HDD
Help=帮助
HomePage=主页
Host=主机
Import=导入
ImportLicense=导入授权
ImportLicenseFromSerialNumber=从序列号中导入授权
ImportLicensesError=这些授权参数不适配此项目
ImportLicensesFromProjectFile=从项目文件导入授权
ImportLicensesResult=已导入授权: %d\n已被禁用授权: %d
ImportProtection=导入保护信息
ImportProtectionHelp=该选项允许针对破解者将受保护程序的API进行隐藏.
Imports=导入
ImportSerialNumberError=该序列号不适配此项目
Information=信息
InstallCOMServer=安装 COM 服务器
InvalidHWID=HWID 大小错误
InvalidParameterValue=赋予参数 "%s" 的为无效值
InvalidProductCode=产品代码大小错误
Items=项
JumpToInternalAddress=跳转到内部地址: %.8llX
JumpToCommandPart=跳转到命令的一部分
KeyLength=密钥长度
KeyPairAlgorithm=密钥对算法
KeyPairExportResult=导出结果
KeyPairExportTarget=导出格式
KeyPairHelp=如要使用授权系统, 你需要先生成一对密钥. 该密钥对将被用于序列号的生成和校验.
Language=语言
Licenses=授权
LicensingParameters=授权参数
LicensingParametersFile=授权参数文件
LicensingParametersHelp=软件授权系统用于序列号的生成和校验. 支持多种方式的授权限制: 到期日期, 运行时间限制, 硬件绑定, 代码加密, 免费升级的限制等等.
LicensingParametersNotInitialized=授权参数未进行初始化
LicensingSystemNotSupported=该授权系统在此版本不被支持
LoadAtStart=启动时载入
Loading=正在载入
LockToSerialNumber=锁定到序列号
LockToSerialNumberHelp=当启用该选项, 受虚拟化的代码会被加密, 且只有输入序列号时才会被调用执行.
MAPFileHasIncorrectTimeStamp=MAP/PDB 文件具有不正确的时间戳, 无法加载
Marker=标记
MarkerExists=标记 "%s" 已存在
MaxBuildDate=最大创建日期
MemoryProtection=内存保护
MemoryProtectionHelp=此选项允许保护出现变动的磁盘文件内存镜像.
Messages=消息
MinimalFunctionSize=用于编译的最小进程大小为 5 字节
Module=模块
ModuleNotSpecified=未指定模块
Modulus=公共模数
Mutation=变异
Name=名称
Next=下一步
NewTemplate=新模板
No=否
None=无
NotEnoughPlace=无足够位置用于创建 JMP 命令
OK=确定
Open=打开
OpenFileError=无法打开文件 "%s"
OpenModuleError=无法打开模块 "%s"
OperationCanceledByUser=操作已被用户取消
OptionNotAvailable=未注册版本不可使用 选项 "%s"
Options=选项
OrderRef=订单 #
OutputFile=输出文件
OutputFileSize=输出文件大小为 %d 字节 (%d%%)
OverwriteTemplate=覆盖已存在的模板吗?
Packing=正在压缩
PackOutputFile=压缩输出的文件
PackOutputFileHelp=该选项用于启用压缩选项, 可使加密文件更小.
Parameters=参数
ParametersForDelphi=用于 KeyGen.dll (Delphi) 的参数
ParametersForMSVC=用于 KeyGen.dll (MSVC) 的参数
ParametersForNET=用于 KeyGen.Net/PayPro Global 的参数
ParametersForPHP=用于 Keygen.php 的参数
Paste=粘贴
PasteSerialNumber=输入序列号
Previous=上一步
PrivateExp=私钥
Process=流程
ProcessNotSpecified=尚未指定流程
ProductCode=产品代码
Project=项目
ProjectFile=项目文件
ProjectFiles=项目文件
Protection=保护
PublicExp=公钥
PurchaseLicense=购买授权
PurchaseSubscription=购买续费更新
QuickStart=快速启动
RawAddress=原始地址
RawSize=原始大小
RecentFiles=最近的文件
Redo=重做
References=参考
RegisterCOMServer=注册 COM 服务器
RegisteredTo=注册给
Rename=重命名
ResourceProtection=资源保护
ResourceProtectionHelp=该选项允许加密资源, 特例, 清单和一些其他系统类型.
Resources=资源
RunningTimeLimit=运行次数限制
Save=保存
SaveFileError=无法保存文件 "%s"
SaveLicensesAs=保存授权为
SaveProject=保存项目
SaveProjectAs=保存项目为
SaveTemplateAs=保存模板为
Saving=正在保存
SavingStartupCode=保存启动模式
Script=脚本
ScriptFile=脚本文件
Search=搜索
SearchInFile=在文件中搜索
Searching=正在搜索
SearchInModule=在模块中搜索
SearchResult=搜索结果
SearchResults=搜索结果
SearchWrapped=从头搜索
SegmentCanNotBePacked=无法压缩分段 "%s"
Segment=分段
Segments=分段
SerialNumber=序列号
SerialNumberContents=序列号内容
SerialNumberError=无法创建序列号
SerialNumberRequired=必需的序列号
SerialNumberTooLong=序列号过长
Settings=选项
Setup=设置
ShowProtectedFunctions=只显示受保护的进程
Size=大小
Start=开始
String=字符串
StripDebugInfo=移除调试信息
StripRelocations=移除重定位信息 (只对 EXE 文件有效)
Templates=模板
Tools=工具
Type=类型
Ultra=超级
Undo=撤销
Unknown=未知
UnregisteredVersion=未注册版本
Usage=用量
UsageCount=用量计数
UseOtherProject=使用其他项目文件
UseTaggantSystem=使用 Taggant 系统
UserData=用户数据
UserDataTooLong=用户数据过长
Value=值
Version=版本
Virtualization=虚拟
VirtualizationTools=虚拟化工具
VirtualizationToolsFound=检测到虚拟机
VirtualizationToolsHelp=此选项可以防止受保护的文件被运行在各种虚拟环境: 如 VMware, Virtual PC, VirtualBox, Sandboxie.
VMSegments=VM 分段
VMSegmentsHelp=编译期间附加的分段将被添加. 数据会被写入到这些分段(如虚拟化的代码, 编译代码, 虚拟机解释器, 水印等)中.
Warning=警告
WatchedFileChange=文件 "%s" 已在其他应用中被更改. 需重新载入吗?
Watermark=水印
WatermarkHelp=使用下拉列表可选择必要的水印, 并将其列入受保护的文件中.
WatermarkIsDisabled=水印 "%s" 在应用中已被禁用
WatermarkIsUsed=水印 "%s" 已在受保护的文件使用
WatermarkNotFound=水印 "%s" 在水印列表中没找到
Watermarks=水印
Welcome=欢迎使用
Yes=是